dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 0-5%}
  values:
  - errors:
    - {label: stat, symerror: 0.00205}
    - {label: sys, symerror: 0.00308}
    value: 0.0616
  - errors:
    - {label: stat, symerror: 0.00088}
    - {label: sys, symerror: 0.0021}
    value: 0.03812
  - errors:
    - {label: stat, symerror: 0.00048}
    - {label: sys, symerror: 0.00133}
    value: 0.02059
  - errors:
    - {label: stat, symerror: 0.000256}
    - {label: sys, symerror: 0.000691}
    value: 0.010099
  - errors:
    - {label: stat, symerror: 0.00012}
    - {label: sys, symerror: 0.000247}
    value: 0.003984
  - errors:
    - {label: stat, symerror: 5.48e-05}
    - {label: sys, symerror: 8.27e-05}
    value: 0.0013822
  - errors:
    - {label: stat, symerror: 1.63e-05}
    - {label: sys, symerror: 1.51e-05}
    value: 0.0002496
  - errors:
    - {label: stat, symerror: 3.98e-06}
    - {label: sys, symerror: 1.99e-06}
    value: 3.253e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.802}
  - {high: 1.3, low: 1.0, value: 1.1471}
  - {high: 1.6, low: 1.3, value: 1.4441}
  - {high: 1.9, low: 1.6, value: 1.7416}
  - {high: 2.2, low: 1.9, value: 2.0398}
  - {high: 2.6, low: 2.2, value: 2.3794}
  - {high: 3.2, low: 2.6, value: 2.8528}
  - {high: 4.0, low: 3.2, value: 3.5169}
